@import 'reset.css';
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
:root{
    --gradient: linear-gradient(to right, #0098C2, #007495);
    --accent: #0098C2;
}
*,
*::before,
*::after{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html {
    scroll-behavior: smooth;
  }
  

button{
    border: none;
    outline: none;
}
a{
    text-decoration: none;
    color: inherit;
}

ul,
ol{
    list-style: none;
}


*,
*::before,
*::after{
    font-family: "Inter", serif;
}
.container{
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 20px;
    height: 100%;
}
@media screen  and (max-width: 1550px){
    .container{
        max-width: 1400px;
    }
}
@media screen  and (max-width: 1450px){
    .container{
        max-width: 1300px;
    }
}
@media screen  and (max-width: 1350px){
    .container{
        max-width: 1200px;
    }
}

.dn{
    display: none;
}
/* header */

.have_sub{
    position: relative;
}
.header__sub-list{
    position: absolute;
    top: 40px;
    left: 0;
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    width:275px;
    display: none;
}

.header__sub-list.active{
    display: block;
}

.header__sub-item{
    padding: 5px;
}

.header__sub-link{
    color: #000;
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 16px;
    font-weight: 400;
    transition: .2s ease-in-out;
}

.header__sub-link:hover{
    transform: translateX(5px);
}

.header__sub-link img{
    width: 28px;
    height: 28px;
}
.header__dark{
    width: 100%;
    height: 120px;
    display: flex;
    align-items: center;
}
.header__dark .header_burger{
    color:#000;
}

.header__dark .header__sub-list{
    border: 1px solid #e1e1e1;
}
.header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    height: 120px;
    display: flex;
    align-items: center;
}

.header__wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.header__logo{
    max-width: 300px;
    width: 100%;
}

.header__logo img{
    width: 100%;
    height: auto;
}

.header__list{
    display: flex;
    align-items: center;
    gap: 50px;
}
.header__dark .header__item{
    color: #000;
}
.header__item{
    padding: 10px 0px;
    display: flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
    color: #fff;
}
.header__item svg{
    width: 20px;
    height: 20px;
    color:inherit;
}

.header__link{
    font-size: 18px;
    font-weight: 400;
    color:inherit;
}

.header__item:hover{
    text-decoration: underline;
}

/* footer    */
.footer{
    background: var(--gradient);
    padding: 30px 0;
    color: #fff;
}

.footer__wrapper{
    display: flex;
    align-items: center;
    gap: 20px;
}

.footer__col{
    flex: 1;
}

.footer__logo-box{
    max-width: 300px;
    width: 100%;
}

.footer__logo-box img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.footer__text p{
   font-size: 18px;
   line-height: 1.4;
   font-weight: 400;
   color:inherit;
}

.footer__logo{
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_menu{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.footer__list{
    display: flex;
    align-items: center;
    gap: 50px;
}

.footer__link{
    font-size: 18px;
    font-weight: 400;
    color:inherit;
    transition: color 0.3s ease;
}

.footer__link:hover{
    text-decoration: underline;
}

/* hero */

.hero{
    background: url(../img/hero.png) no-repeat bottom center / cover;
    width: 100%;
    height: 100vh;
    
}

.hero__wrapper{
    display: flex;
    gap:60px;
    height: 100%;
    align-items: center;
}

.hero__left, .hero__right{
    flex:1;
}

.hero__right img{
    width: 100%;
    height: auto;
    object-fit: contain;
    max-height: 450px;
}

.hero__left{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 50px;
    align-items: flex-start;
}

.hero__title{
    font-size: 46px;
    line-height: 64px;
    font-weight: 800;
    color: #fff;
}

.hero__text{
    font-size: 18px;
    line-height: 32px;
    font-weight: 400;
    color: #fff;
}

.hero__list{
    display: flex;
    flex-direction: column;
    gap: 22px;
}

.hero__list_row{
    display: flex;
    align-items: center;
    gap: 7px;
    color:#fff;
    font-size: 18px;
    font-weight: 600;
}

.hero__list_row img{
    width: 24px;
    height: 24px;
}

.hero__request{
    font-size: 16px;
    line-height: 1;
    font-weight: 400;
    padding: 13px 48px;
    background-color: #fff;
    cursor: pointer;
    border: 1px solid #fff;
    transition: .2s ease-in-out;
}
.hero__request:hover{
    background-color: transparent;
    color:#fff;
    border:1px solid #fff;
}

/* services */
.section_title{
    font-weight: 300;
    font-size: 44px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
}
.services{
    margin-top: 80px;
    margin-bottom: 120px;
}
.services__wrapper{
    display: flex;
    flex-direction: column;
    gap: 70px;
}
.services__top{
    display: flex;
    justify-content: center;
    position: relative;
}
.services_slider_controls{
    position: absolute;
    height: 50px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.services_slider_controls img{
    height: 100%;
}

.services__slide{
    display: flex;
    flex-direction: column;
    border:1px solid #D9D9D9;
    border-radius: 10px;
}

.services__slide_img{
    width: 100%;
    height:100%;
    max-height: 294px;
}
.services__slide_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.services__slide_content{
    display: flex;
    flex-direction: column;
    gap: 24px;
    position: relative;
    padding: 70px 34px 30px 34px;
}

.services__slide_icon{
    width: 110px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0px 0px 10px #00000033;
    position: absolute;
    top:-55px;
    left: 34px;
}
.services__slide_icon img{

    height:73px;
    object-fit: cover;
}

.services__slide_title{
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    color:#000;
}

.services__slide_text{
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color: #546970;
}

.services_slider_controls{
    display: flex;
    gap: 10px;
}

/* world */
.world{
    margin-bottom: 100px;
}
.world__wrapper{
    display: flex;
    flex-direction: column;
    gap: 70px;
}

.world__box{
    display: flex;
    gap: 90px;
}
.world__img_box,
.world__text{
    flex:1;
}
.world__img_box img{
    width: 100%;
}
.world__text{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}

.world__text_box{
    display: flex;
    flex-direction: column;
    gap: 36px;
}

.world__text_box h3{
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    color: #000;
}
.world__text_box p{
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
    color:#546970;
}

/* row */
.row{
    height: 230px;
    background: linear-gradient(180deg, #0098C2, #007495);
}

/* about */
.about{
    margin-top: 100px;
    margin-bottom: 150px;
}
.about__wrapper{
    display: flex;
    align-items: center;
    gap: 100px;
}
.about__img, .about__content{
    flex:1;
}

.about__img{
    width: 650px;
    flex-shrink: 0;
}

.about__img img{
    width: 100%;
}
.about__content{
    display: flex;
    flex-direction: column;
}
.about__content p{
    color: #546970;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    margin-top: 60px;
}
.about__reviews{
    margin-top: 60px;
    width: 100%;
    max-width: 730px;
}

/* review slider */

.review_slide{
    display: flex;
    flex-direction: column;
}

.review_author{
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    font-style: italic;
}

.review_text{
    color:#546970;
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    font-style: italic;
}

.reviewSwiper{
    height: 125px!important;
}
.reviewSwiper_wrapper{
    height: 110px;
}

.review_pagination{
    top: 105px!important;
}

/* location */

.location{
    margin-bottom: 150px;
}

.location__wrapper{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap:20px;
}

.location__item{
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.location__item img{
    width: 100%;
    transition: 0.2s ease;
}
.location__item img:hover{
    transform: scale(1.05);
}
.location__text{
    padding: 35px 20px;
    background: #F4F4F4;
    color: #000;
    font-size: 18px;
    line-height: 1.4;
    display: flex;
    justify-content: center;
    transition: all 0.1s ease;
    text-align: center;
}
.location__text:hover{
    background: linear-gradient(180deg, #0098C2, #007495);
    color: #fff;
}
/* contact */

.contact{
    margin-bottom: 100px;
}

.contact__form{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    margin-top: 62px;
}

.contact__form input{
    width: 100%;
    height: 90px;
    background: #F4F4F4;
    border: none;
    outline: none;
    border-radius: 40px;
    padding: 10px 40px;
    font-size: 20px;
    color:#000;
    font-weight: 300;
}
.contact__form input::placeholder{
    color: #5A5A5A;
}
.contact__form textarea{
    width: 100%;
    height: 170px;
    background: #F4F4F4;
    border: none;
    outline: none;
    border-radius: 40px;
    padding: 34px 40px;
    font-size: 20px;
    color:#000;
    font-weight: 300;
    resize: none;
}
.contact__form_policy{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.contact__form_policy-text{
    font-size: 22px;
    font-weight: 300;
    line-height: 1;
}

.contact__form input[type="checkbox"].contact__form_policy-checkbox{
    width: 24px;
    height: 24px;
    border-radius: 5px;
    border: 1px solid #546970;
}

.contact__social{
    margin-top: 80px;
    display: flex;
    justify-content: center;
    gap: 60px;
}
.contact__social_link{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    transition: .2s ease-in-out;
}
.contact__social_link:hover{
    transform: translateY(5px);
}
.contact__social_img{
    width: 100%;
    max-width: 110px;
    height: auto;
    object-fit: contain;
}
.contact__social_text{
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    color: #546970;
}

.contact__form_submit{
    padding: 14px 46px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    background-color: var(--accent);
    border: none;
    cursor: pointer;
    transition: .2s ease-in;
    margin-top: 20px;
    border-radius: 10px;
}
.contact__form_submit:hover{
    transform: translateY(5px);
}

.header_burger{
    display: none;
    width:40px;
    height:40px;
    color: #fff;
}
.header_burger svg{
    width: 100%;
    height: 100%
}

.mobile__menu{
    position: fixed;
    top: 0;
    left: 0;
    background-color: var(--accent);
    width: 100%;
    min-height: 100vh;
    z-index: 999;
    display: none;
    flex-direction: column;
    gap: 50px;
    align-items: center;
    padding: 0px 20px 50px 20px;
}

.mobile__menu.active{
    display: flex;
}
.mobile__menu_list{
    display: flex;
    flex-direction: column;
    gap: 25px;
    width: 260px;
}
.mobile__menu_header{
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 30px;
}

.mobile__menu_logo{
    width: 100%;
    max-width: 300px;
}
.mobile__menu_close{
    display: flex;
    width: 40px;
    height: 40px;
    color: #fff;
}

.mobile__menu_close svg{
    width: 100%;
    height: 100%;
}
.mobile__menu_link{
    color: #fff;
    font-size: 24px;
    text-align: center; 
    font-weight: 400;
    padding: 10px 20px;
    border: 1px solid #fff;
    border-radius: 5px;
    max-width: 260px;
    width: 100%;
    display: flex;
    justify-content: center;
}
.mobile__menu_footer_link{
    font-size: 20px;
    font-weight: 400;
    color:#fff;
}
.mobile__menu_footer{

    background-color: #0F99C1;
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    gap:20px;
    align-items: center;
}


.mobile__menu_link_sub{
    display: flex;
    align-items: center;
    gap: 7px;
}

.mobile__menu_link_sub svg{
    color:#fff;
    width: 22px;
    height: auto;
}
.mobile__menu_item_submenu{
    padding-top: 20px;
    display: none;
    flex-direction: column;
    gap: 15px;
}
.mobile__menu_link_sub_svg{
    transition: .2s ease-in-out;
}
.mobile__menu_link_sub_svg.active{
    transform: rotate(-90deg)
}
.mobile__menu_item_submenu.active{
    display: flex;
}

.mobile__menu_item_submenu a{
    color: #0F99C1;
    background-color: #fff;
    font-size: 18px;
    padding: 8px 20px;
    border-radius: 5px;
    border: 1px solid #fff;
    display: flex;
    justify-content: center;
}






.services_slider_controls .swiper-button-next,
.services_slider_controls .swiper-button-prev{
    position: relative;
    left: unset;
    right: unset;
    width: auto;
    height:50px;
}
.services_slider_controls .swiper-button-next:after,
.services_slider_controls .swiper-button-prev:after{
    content:none;
}

/* contact page */
.contactpage_social{
    margin-top: 65px;
    margin-bottom: 97px;
}
.contactpage_social .contact__social{
    margin-top: 60px;
}

/* spd page  */


.sdp_hero{
    height: 100vh;
    background: linear-gradient(180deg, #0098C2, #007495);
    padding-top: 120px;
}
.sdp_hero_title_box{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.sdp_hero_wrapper{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 100%;
}
.sdp_hero_title{
    text-align: center;
    font-size:42px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 400;
}

.sdp_hero_line{
    display: block;
    height: 1px;
    max-width: 440px;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
}

.sdp_hero_content{
    display: flex;
    gap: 100px;

}
.sdp_hero_content_text, .sdp_hero_content_img_box{
    flex: 1;
}
.sdp_hero_content_img_box{
    display: flex;
    justify-content: center;
}
.sdp_hero_content_img{
    width: 100%;
    max-width:517px;
}
.sdp_hero_content_text{
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}
.sdp_hero_content_text_row{
    display: flex;
    gap: 30px;
}
.sdp_hero_content_text_icon{
    width: 35px;
    height: 35px;
}
.sdp_hero_content_text_row_box{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.sdp_hero_content_text_row_title{
    color: #fff;
    font-size: 22px;
    font-weight: 600;
}

.sdp_hero_content_text_row_text{
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
    color: #fff;
}

.sdp_hero_btns{
    display: flex;
    justify-content: center;
    gap: 25px;
}
.sdp_hero_btns a{
    flex: 1;
    padding: 15px 50px;
    font-size: 18px;
    font-weight: 400;
    border: 1px solid #fff;
    max-width: 250px;
    display: flex;
    justify-content: center;
}
.sdp_hero_btn_white{
    background-color: #fff;
    color: #000;
}
.sdp_hero_btn_trans{
    background: transparent;
    color: #fff;
}

.sdp_list{
    padding-top: 100px;
    margin-bottom: 170px;
}
.sdp_list_wrapper{
    display: flex;
    flex-direction: column;
    gap: 80px;
}
.sdp_item{
    background: #F4F4F4;
    display: flex;
    gap: 80px;
    border-radius: 45px 0px 0px 45px;
}
.sdp_item_img{
    border-radius: 45px;
}
.sdp_item_content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 50px;
    align-items: flex-start;
    padding: 36px 70px 36px 10px;
}
.sdp_item_title{
    text-transform: uppercase;
    font-size: 30px;
    line-height: 1;
    font-weight: 400;
}

.sdp_item_text{
    font-size: 20px;
    color:#546970;
    line-height: 30px;
}
.sdp_item_link{
    background-color: #0085AA;
    font-size: 20px;
    font-weight: 400;
    color:#fff;  
    padding:12px 60px;
    transition: .2s ease-in-out;
}
.sdp_item_link:hover{
    transform: translateY(5px);
}

/* single spd */
.spb_single_hero{
    padding-top: 100px;
    height:650px;
 
    background: linear-gradient(180deg, #0098C2, #007495);
}
.spb_single_hero_wrapper{
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content:flex-end;
}
.spb_single_hero_img{
    width: 100%;
    max-width: 800px;
    max-height: 600px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.spb_single_hero_img.spb_single_hero_img_f{
    max-width: 1100px;
}
.spb_single_hero_content{
    z-index: 8;
    display: flex;
    flex-direction: column;
    gap: 45px;
    align-items: flex-end;
}
.spb_single_hero_text{
    max-width: 550px;
}
.spb_single_hero_title{
    color: #fff;
    font-weight: 600;
    font-size: 44px;
    text-align: end;
    line-height: 1;
}
.spb_single_hero_text{
    font-weight: 300;
    line-height: 34px;
    font-size: 24px;
    color:#fff;
    text-align: end;
}
.spb_single_hero_link{
    background-color: #fff;
    font-size: 16px;
    line-height: 1;
    padding: 13px 46px;   
    border: 1px solid #fff;
    transition: .2s ease-in-out;
}
.spb_single_hero_link:hover{
    background: transparent;
    color:#fff;
}

.arblock{
    margin-top: 150px;
}
.arblock_wrapper{
    display: flex;
    flex-direction: column;
    gap: 80px;
}
.spd_second h2,
.arblock_wrapper h2{
    font-weight: 300;
    font-size: 40px;
    line-height: 1.4;
    text-align: center;
    text-transform: uppercase;
}

.arblock_box{
    height: 634px;
    position: relative;
}
.arblock_box_img{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    height: 634px;
    max-width: 100%;
    object-fit: cover;
}
.arblock_box_content{
    height: 635px;
    width: 692px;
    position: absolute;
    right: 0;
    z-index: 4;
    top: 0;
    background-image: url(../../assets/img/arrbg.png);
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    padding: 100px 100px;
}

.arblock_box_content p{
    max-width: 470px;
    color:#546970;
    font-weight: 300;
    font-size: 20px;
    line-height: 26px;
    text-align: end;
}

.spd_second{
    margin-top: 150px;
    margin-bottom: 150px;
}
.spd_second_wrapper{

    display: flex;
    flex-direction: column;
    gap: 80px;
}
.spd_second_box{
    display: flex;
    gap:100px;
}
.spd_second_r , 
.spd_second_l{
    flex: 1;
}
.spd_second_l img{
    width: 100%;
}
.spd_second_r{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.spd_second_r_row{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.spd_second_r_title{
    font-weight: 600;
    font-size: 22px;
    line-height: 1;
}
.spd_second_r_text{
    font-size: 20px;
    line-height: 25px;
    color:#546970;
}



.serviceone{
    margin-top: 100px;
    margin-bottom: 150px;
}
.serviceone_wrapper{
    display: flex;
    flex-direction: column;
    gap: 80px;
}
.serviceone_title{
    font-size: 44px;
    font-weight: 300;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
}
.serviceone_box{
    display: flex;
    gap: 100px;
}
.serviceone_box_img, 
.serviceone_box_text{
    flex:1;
}
.serviceone_box_img img{
    width: 100%;
}
.serviceone_box_text{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 65px;
    row-gap: 35px;
}
.serviceone_box_text_item{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}
.serviceone_box_text_img{
    width: 70px;
    height: 70px;
}
.serviceone_box_text_title{
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
}
.serviceone_box_text_content{
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    line-height: 1.4;
}

.servicetwo{
    background: linear-gradient(180deg, #0098C2, #007495);
    padding: 80px 0px;
    margin-bottom: 100px;
}
.servicetwo_wrapper{
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.servicetwo_img{
    width: 100%;
}
.servicetwo_text{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 120px;
}
.servicetwo_text_block{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.servicetwo_text_block_title{
    font-weight: 300;
    font-size: 42px;
    line-height: 1;
    color:#fff;
    text-transform: uppercase;
}
.servicetwo_text_block p{
    color:#fff;
    font-size: 20px;
    line-height: 26px;
    font-weight: 300;
}
.servicetwo_link{
    background-color: #fff;
    margin: 0 auto;
    padding: 15px 40px;
    font-size: 18px;
    color: #000;
    border: 1px solid #fff;
    cursor: pointer;
    transition: .2s ease-in-out;
}
.servicetwo_link:hover{
    background: transparent;
    color: #fff;
}



@media screen and (max-width: 1550px){
    .serviceone_box_text_title{
        font-size: 16px;
    }
}
@media screen and (max-width: 1450px){  
    .serviceone_box{
        gap: 56px;
    }
    .serviceone_box_text{
        gap: 30px;
        row-gap:30px;
    }
    .serviceone_title{
        font-size: 42px;
    }
    .servicetwo_text{
        gap:70px;
    }
    .servicetwo_text_block_title{
        font-size: 40px;
        line-height: 1.2;
    }
    
    .spd_second_wrapper{
        gap: 50px;
    }
    .spd_second{
        margin-top: 100px;
        margin-bottom: 100px;
    }
    .spd_second_box{
        gap: 80px;
    }
    .arblock{
        margin-top: 100px;
    }
    .arblock_wrapper{
        gap: 50px;
    }
    .sdp_item{
        gap: 60px;
    }
    .sdp_item_content{
        gap: 37px;
    }
    .about__content p{
        font-size: 18px;
        line-height: 28px;
    }
    .about__wrapper{
        gap: 80px;
    }
    .about__reviews{
        max-width: 660px;
    }
    .row{
        height: 200px;
    }
    .world__text_box p {
        font-size: 18px;
    }
    .world__text_box h3 {
        font-size: 22px;
    }
    .world__text_box{
        gap:24px;
    }
    .arblock_box_content p{
        font-size: 18px;
        line-height: 24px;
        max-width: 440px;
    }
    .arblock_box,
    .arblock_box_img,
    .arblock_box_content{
        height: 570px;
    }
    .arblock_box_content{
        width: 570px;
        justify-content: center;
        gap: 100px;
        padding: 50px;
    }
}
@media screen and (max-width: 1350px){
    .spb_single_hero_img{
        max-width: 600px;
    }
    .serviceone_box_text{
        gap: 50px;
    }
    .serviceone_box_img {
        display: none;
    }
    .serviceone_box{
        flex-direction: column-reverse;
    }
    .serviceone_box_text_title{
        line-height: 1.4;
    }
    .serviceone_box_text_title_1{
        /* max-width: 120px; */
        text-align: center;
    }
    .servicetwo_text_block_title{
        font-size: 36px;
    }
    .servicetwo_text_block p {
        font-size: 18px;
        line-height: 24px;
    }
    .spd_second_r_text{
        font-size: 18px;
        line-height: 1.4;
    }
    .spd_second_r_row{
        gap: 10px;
    }
    .spd_second_r_title{
        font-size: 20px;
    }
    .sdp_item_img{
        width: 350px;
        object-fit: cover;
    }
    .sdp_item_title{
        font-size: 28px;
        line-height: 1.5;
    }
    .sdp_item_text{
        font-size: 18px;
        line-height: 28px;
    }
    .sdp_item_content{
        gap: 30px;
    }
    .about__content p{
        margin-top: 30px;
        font-size: 16px;
        line-height: 26px;
    }
    .review_text{
        font-size: 16px;
        line-height: 26px;
    }
    .review_author{
        font-size: 18px;
    }
    .about__reviews{
        margin-top: 30px;
    }
    .row{
        height: 180px;
    }
    .hero__title{
        font-size: 42px;
        line-height: 50px;
    }
    .about__wrapper{
        gap: 50px;
    }
    .hero__left{
        gap:34px;
    }
    .hero__list_row{
        font-size: 16px;
    }
    .about__reviews{
        max-width: 560px;
    }
    .world__box{
        gap: 60px;
    }
    .world__text_box h3{
        font-size: 20px;
    }
    .world__text_box p {
        font-size: 16px;
        line-height: 26px;
    }

}
@media screen and (max-width: 1250px){
    .servicetwo_text_block_title{
        font-size: 30px;
    }
    .servicetwo_text_block{
        gap: 20px;
    }
}
@media screen and (max-width: 1200px){

    .serviceone_title{
        font-size: 40px;
    }
    .spd_second_r_title{
        font-size: 18px;
    }
    .spd_second_r_text{
        font-size: 16px;
    }
    .spd_second_box{
        gap: 50px;
    }
    .spd_second h2,
    .arblock_wrapper h2{
        font-size: 34px;
    }
    .sdp_hero_content{
        gap:60px;
    }
    .sdp_hero_content_text_row_text{
        font-size: 16px;
        line-height: 26px;
    }
    .sdp_item{
        gap: 40px;
    }
    .sdp_item_title{
        font-size:  26px;
        line-height: 1.2;
    }
}
@media screen and (max-width: 1150px){
    .about__reviews{
        max-width: 460px;
    }
    .sdp_item_content{
        padding: 36px 36px 36px 10px;
    }
    .services__wrapper,
    .world__wrapper{
        gap: 50px;
    }
    .section_title{
        font-size: 40px;
    }
    .hero__title{
        font-size: 35px;
        line-height: 45px;
    }
    .hero__left{
        gap:28px;
    }
    .services__slide_text{
        font-size: 14px;
        line-height: 22px;
    }
    .services__slide_icon{
        width: 86px;
        height: 86px;
        top:-46px;
        left: 24px;
    }

    .services__slide_icon img {
        height: 50px;
    }

    .services__slide_content{
        padding: 55px 24px 30px 24px;
        gap: 15px;
    }
}
@media screen and (max-width: 1100px){

    .sdp_hero_content{
        gap:35px;
    }
    .sdp_hero_content_text_row_text{
        line-height: 20px;
    }
    .servicetwo_text{
        grid-template-columns: 1fr;
        gap: 50px;
    }
}
@media screen and (max-width: 1022px){
    .spb_single_hero_img{
        max-width: 500px;
    }
    .spd_second_r_row{
        gap: 2px;
    }
    .spd_second_r_text{
        line-height: 1.2;
    }
    .footer__list{
        gap: 20px;
    }
    .footer__text p,
    .footer__link{
        font-size: 16px;
    }
    .footer__logo-box{
        max-width:200px;
    }
}
@media screen and (max-width: 956px) {
    .serviceone{
        margin-top: 60px;
        margin-bottom: 100px;
    }
    .spd_second_r_title{
        line-height: 1.2;
    }
    .spd_second_l img{
        max-height: 400px;
        object-fit: cover;
        object-position: center;
    }
    .spd_second_r{
        justify-content: flex-start;
        gap: 20px;
    }
    .spd_second_r_row{
        gap: 15px;
    }
    .spd_second_box{
        flex-direction: column;
    }

    .arblock{
        margin-bottom: 80px;
    }
    .arblock_box_content,
    .arblock_box_img{
        width: 100%;
        position: relative;
        top:unset;
        left:unset;
        right: unset;
    }
    .arblock_box{
        height: auto;
    }

    .arblock_box_content{
        height: auto;
        padding: 30px;
        background: #EEFBFF;
        flex-direction: row;
        gap: 40px;
        align-items: flex-start;
    }

    .arblock_box_content p{
        flex: 1;
        width: auto;
        text-align: left;
        font-size: 18px;
        line-height: 22px;
    }
    .sdp_hero_title_box{
        margin-bottom: 30px;
    }
    .sdp_hero_btns{
        margin-top: 30px;
    }
    .sdp_hero_content_text{
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
        gap: 20px;
    }
    .sdp_hero{
        height:unset;
        padding-bottom: 40px;
    }
    .sdp_hero_content{
        flex-direction: column;
        gap: 50px;
    }
    .about {
        margin-bottom: 80px;
    }
    .review_pagination{
        top: 117px!important;
    }
    .reviewSwiper {
        height: 135px !important;
    }
    .about__wrapper{
        flex-direction: column;
        align-items: center;
    }
    .about__img{
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .about__img img{
        max-width: 500px;
    }
    .about__reviews{
        max-width: 500px;
        margin: 0 auto;
        margin-top: 40px;
    }
    .row{
        height: 150px;
    }
    .world__box{
        flex-direction: column;
    }
    .hero__right{
        display: none;
    }

    .header__menu{
        display: none;
    }   
    .header_burger{
        display: flex;
    }
}
@media screen and (max-width: 868px) {
    .contactpage.services {
         margin-top: 100px;
     }
 }
@media screen and (max-width: 868px) {
    .spd_second_box{
        gap: 30px;
    }
    .spb_single_hero_text{
        line-height: 30px;
        font-size: 20px;
    }
    .arblock_box_content{
        flex-direction: column;
    }
    .arblock_box_content p {
        width: 100%;
        max-width: 100%;
    }
    .sdp_hero_title{
        font-size: 32px;
    }
    .sdp_item{
        flex-direction: column;
        border-radius: 45px 45px 0px 0px;
        gap:0;
    }
    .sdp_item_content{
        padding: 35px;
    }
    .sdp_item_img{
        width: 100%;
        height: 350px;
    }
    .contact__form_policy-text{
        font-size: 16px;
    }
    .location{
        margin-bottom: 80px;
    }
    .contact__social{
        gap:40px;
    }

    .contact__form input{
        height: 70px;
    }
    .contact__social_img{
        max-width: 70px;
    }
    .contact__form{
        margin-top: 30px;
    }
    .row{
        height: 100px;
    }
    .services__wrapper{
        gap: 40px;
    }
    .footer__wrapper{
        flex-direction: column;
        gap: 30px;
    }
    .footer__logo{
        order: 1;
    }
    .footer__text{
        order:3;
        text-align: center;
    }
    .footer_menu{
        order: 2;
    }
    .footer__list{
        flex-direction: column;
        gap: 20px;
    }
    .services__slide_content{
        padding: 50px 24px 20px 24px;
    }
    .services__slide{
        height: unset!important;
    }
    .services__slide_text{
        min-height: 110px;
    }
    .services{
        margin-top: 40px;
    }
    .section_title{
        font-size: 34px;
    }
    .about__reviews{
        width: 400px;
        overflow: hidden;
    }
}
@media screen and (max-width:700px) {
    .spb_single_hero{
        height: 700px;
    }
    .spb_single_hero_wrapper{
        padding-bottom: 95px;
    }
 
    .serviceone_title{
        font-size: 36px;
        line-height: 1.4;
    }
    .serviceone_box_text{
        grid-template-columns: 1fr;
        grid-template-rows: unset;
    }
    .serviceone_box_text_title{
        font-size: 20px;
    }
}
@media screen and (max-width: 622px) {
    .contactpage_social .contact__social,
    .contactpage_social{
        margin-top: 30px;
    }
    .location__text{
        padding: 20px;
    }
    .sdp_list{
        margin-bottom: 100px;

    }
    .spd_second{
        margin-top: 80px;
        margin-bottom: 80px;
    }
    .arblock_box_content p{
        font-size: 16px;
        line-height: 20px;
    }
    .spd_second h2,
    .arblock_wrapper h2{
        font-size: 28px;
    }
    .contact__social{
        gap: 25px;
        justify-content: space-between;
    }
    .contact__social_img{
        max-width: 50px;
    }
    .contact__social_text{
        font-size: 15px;
    }
    .world{
        margin-bottom: 50px;
    }
    .services__slide_text{
        min-height: unset;
    }
    .services_slider_controls .swiper-button-next, .services_slider_controls .swiper-button-prev{
        width: 32px;
        height: 32px;
    }
    .services_slider_controls{
        height: 32px;
        top:22px;
    }
    .section_title{
        font-size: 28px;
        line-height: 40px;
    }
    .world__box,
    .services__wrapper, .world__wrapper{
        gap: 30px;
    }
    .services{
        margin-top: 0;
    }
    .serviceone_title{
        font-size: 32px;
    }
}
@media screen and (max-width: 535px) {
    .sdp_hero_btns{
        flex-direction: column;
        align-items: center;
    }
    .sdp_hero_btns a{
        width: 250px;
    }
    .sdp_hero_content_text_row_title{
        font-size: 20px;
    }
}
@media screen and (max-width: 500px) {
    .contactpage_social{
        margin-bottom: 50px;
    }

    .reviewSwiper {
        height: 162px !important;
    }
    .review_pagination {
        top: 142px !important;
    }
    .reviewSwiper_wrapper {
        height: 146px;
    }

    .contact__form input{
        height: 50px;
    }
    .spb_single_hero_title{
        font-size: 34px;
        line-height: 34px;
    }
    .spb_single_hero_text{
        line-height: 26px;
        font-size: 18px;
    }
    .sdp_hero_content_text_row{
        gap: 20px;
    }
    .contact__social{
        flex-wrap: wrap;
        justify-content: center;
        gap: 40px;
    }
    .sdp_item_title{
        font-size: 22px;
        line-height: 32px;
    }
    .sdp_item_text{
        font-size: 16px;
        line-height: 24px;
    }
    .sdp_item_content{
        gap: 25px;
        padding: 30px;
    }
    .contact__form textarea{
        border-radius: 20px;
    }
}
@media screen and (max-width: 440px) {
    .about__reviews{
        width: 350px;
    }
    .services__wrapper{
        gap:25px;
    }

    .services_slider_controls {
        height: 32px;
        top: 512px;
        right: 50%;
        transform: translateX(50%);
    }
    .sdp_hero_content_text_row_title{
        font-size: 18px;
    }
}
